.business {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.business-content {
  background-color: rgb(234, 234, 234);
  text-align: center;
  padding: 20px !important;
}
.business h2 {
  font-size: var(--font-size-middle);
  text-align: center;
  margin-bottom: 2rem;
}
.business-item {
  display: flex;
  gap: 1rem;
}
.business-item-wrap {
  width: 50%;
}
.business-item-wrap img{
  height: 350px;
} 
.business-item-wrap h2 {
  font-size: var(--font-size-middle);
  margin-bottom: 2rem;
}
.business-item-wrap img {
  border-radius: 30px;
}
@media screen and (max-width: 767px) {
  .business-item {
    flex-direction: column;
  }
  .business-item-wrap {
    width: 100%;
  }
}
